h1 {
     text-align: center;
     font-family: "sincopa", sans-serif;
     font-weight: 400;
     font-style: normal;
     font-size: 50pt;
}

h2 {
     text-align: center;
     font-size: 40pt;
     font-family: "sincopa", sans-serif;
     font-weight: 400;
     font-style: normal;
}

h3 {
     text-align: center;
     font-size: 30pt;
     font-family: "sincopa", sans-serif;
     font-weight: 400;
     font-style: normal;
}

p {
     text-align: center;
     font-size: 25pt;
     font-family: "sincopa", sans-serif;
     font-weight: 400;
     font-style: normal;
}

li {
     font-size: 25pt;
     font-family: "sincopa", sans-serif;
     font-weight: 400;
     font-style: normal;
}